CVE-2018-18016

2018-10-05T19:19:29
ID RH:CVE-2018-18016
Type redhatcve
Reporter redhat.com
Modified 2021-02-02T05:41:25

Description

ImageMagick 7.0.7-28 has a memory leak vulnerability in WritePCXImage in coders/pcx.c.